### Enumeration

# Phosh AnimationType

#### Declaration

    enum Phosh.AnimationType

#### Description [src]

The animation type of `PhoshAnimationType`.

#### Members

`PHOSH_ANIMATION_TYPE_EASE_OUT_CUBIC`

  Use ease out cubic interpolation.

  - Value: `0`
  - Available since: 0
`PHOSH_ANIMATION_TYPE_EASE_IN_QUINTIC`

  Use ease in quintic interpolation.

  - Value: `1`
  - Available since: 0
`PHOSH_ANIMATION_TYPE_EASE_OUT_QUINTIC`

  Use ease out quintic interpolation.

  - Value: `2`
  - Available since: 0
`PHOSH_ANIMATION_TYPE_EASE_OUT_BOUNCE`

  Use easeOutBounce interpolation.

  - Value: `3`
  - Available since: 0